local fn = _gn(0x84ED31191CC5D2C9)
--- This native indicates whether the game is running in high-definition (HD) resolution. It returns `false` if the resolution is less than `1280x720` and `true` if it's equal to or greater than `1280x720`.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @return A boolean value indicating whether the game is running in high-definition (`true`) or not (`false`).
function Global.GetIsHidef()
	return _in2(fn, _r)
end
